import request from '@/utils/request'

// 新能源场站高低电压穿越信息更新
export function editNewStation(data: any) {
    return request({ url: '/device-boot/newStation/editNewStation', method: 'post', data })
}
// 新能源场站高低电压穿越信息删除
export function delNewStation(data: any) {
    return request({ url: '/device-boot/newStation/delNewStation', method: 'delete', params: data })
}
